// CppMapDialogGenerator.cpp
//

#include "stdafx.h"
#include "CSharpMapDialogGenerator.h"
#include "XmlClassInfo.h"
#include "XmlMemberInfo.h"
#include "XmlProjectSettings.h"
#include "XmlProject.h"

CCSharpMapDialogGenerator::CCSharpMapDialogGenerator()
{}

CCSharpMapDialogGenerator::~CCSharpMapDialogGenerator()
{}

void CCSharpMapDialogGenerator::Generate()
{
	
}

